View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001314aMuleTransferpublic2008-05-03 12:322008-11-06 22:51
Reportersturedman 
Assigned Tosturedman 
PrioritynormalSeveritytweakReproducibilityalways
StatusresolvedResolutionopen 
PlatformOSOS Version
Product Version2.2.2 
Target VersionFixed in Version 
Summary0001314: Files not sorted in transfer window
DescriptionOn startup, files are not sorted in transfer window, although there is a "sorted by name"-triangle in the column.
Additional InformationThere really should be a "GUI"-category in Mantis.
TagsNo tags attached.
Fixed in Revision
Operating SystemWindows XP
Attached Filesgif file icon notSorted.gif [^] (12,377 bytes) 2008-05-03 12:32

- Relationships

-  Notes
(0002981)
sturedman (developer)
2008-11-04 20:47

fixed in 2.2.2

- Issue History
Date Modified Username Field Change
2008-05-03 12:32 sturedman New Issue
2008-05-03 12:32 sturedman File Added: notSorted.gif
2008-05-03 12:32 sturedman Operating System => Windows XP
2008-11-04 20:47 sturedman Note Added: 0002981
2008-11-04 20:48 sturedman Status new => resolved
2008-11-04 20:48 sturedman Product Version SVN => 2.2.2
2008-11-06 22:50 sturedman Status resolved => new
2008-11-06 22:51 sturedman Assigned To => sturedman
2008-11-06 22:51 sturedman Status new => resolved


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker